Bug 182562 - FC5 fails installing to sata_promise (FastTrack 378) partition
FC5 fails installing to sata_promise (FastTrack 378) partition
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-02-23 06:32 EST by Darin May
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-28 10:00:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Darin May 2006-02-23 06:32:34 EST
Description of problem:
Install fails with an interrupt error during image copy to / volume

Version-Release number of selected component (if applicable):
FC5 test2 CD 1

How reproducible:

Steps to Reproduce:
1. Boot FC5#1
2. diskdruid sees the RAID 1 volume, can parition it, can format it (albeit
slowly), but fails during install image copy.
Actual results:
Driver error.

Expected results:
Complete install.

Additional info:
Since it's early in the install, I can't copy the error message to another host.
  The message is quite long.  I will try to find a way to copy/paste it here.
Comment 1 Darin May 2006-02-23 17:20:12 EST
To summarize the end of the install log:

:Preparing to install packages
:switching from CD [1, 2, 3, 4, 5] to 1
:isys.py:mount() going to mount /tmphda on /mnt/source

Error was an unexpected interrupt trap.
Comment 2 Jeremy Katz 2006-02-24 11:54:50 EST
We really need the full exception to have a good idea of what went wrong.  You
should be able to switch to tty2 and copy it elsewhere.
Comment 3 Darin May 2006-02-27 21:23:36 EST
DCan you send a quick how-to or point me in the right direction on how to switch
to tty2?  I assume I should then be able to mount a floppy (all other paritions
are NTFS) and save the text there.

In addition to the install log, are there any other logs applicable?
Comment 4 Chris Lumens 2007-02-27 15:38:11 EST
You can press ctrl-alt-f2 to switch over to tty2.  The /tmp/anaconda.log and
/tmp/anacdump.txt (if it exists) are all that's required.
Comment 5 Darin May 2007-02-28 03:28:18 EST
I gave up trying and now run Fedora as a VM because Windows provides better
hardware support.

Having to wait YEARS for equivalent linux drivers is operational insanity.

Note You need to log in before you can comment on or make changes to this bug.